table { width: 100% }
pre { font-size: 10px; }
.tablerow1 { background-color: #BBBBBB; }
thead { background-color: #FFBBBB; }
tfoot { background-color: #BBBBFF; }
th { font-size: 13px; }
/* Basic formats */

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
/* Global align classes */

.left { text-align: inherit; }
.center { text-align: center; }
.right { text-align: right; }
.full { text-align: justify }
/* Image and table specific aligns */

img.left, table.left { float: left; text-align: inherit; }
img.center, table.center { margin-left: auto; margin-right: auto;	text-align: inherit; }

img.center { display: block; }
img.right, table.right { float: right; text-align: inherit; }

.mceForceColors {background:#FFF; color:#000;}
#obsah ul li, p { text-align: left; margin: 1em 0; line-height: 20px }
h1 {font-size: 2em}
h2 {font-size: 1.5em; margin: 0 0 5px 0 }
h3 {font-size: 1.17em; margin: 3px 0 }
h4 {font-size: 1em}
h5 {font-size: .83em}
h6 {font-size: .75em}
ul {list-style-type: disc; padding-left: 40px; }
.mceItemTable, .mceItemTable td, .mceItemTable th, .mceItemTable caption, .mceItemVisualAid {border: 1px dashed #BBB;}
a.mceItemAnchor {display:inline-block; width:11px !important; height:11px  !important; background:url(../default/img/items.gif) no-repeat 0 0;}
span.mceItemNbsp {background: #DDD}
td.mceSelected, th.mceSelected {background-color:#3399ff !important}
img {border:0;}
table, img, hr, .mceItemAnchor {cursor:default}
table td, table th {cursor:text; padding: 0 5px;}
ins {border-bottom:1px solid green; text-decoration: none; color:green}
del {color:red; text-decoration:line-through}
cite {border-bottom:1px dashed blue}
acronym {border-bottom:1px dotted #CCC; cursor:help}
abbr {border-bottom:1px dashed #CCC; cursor:help}

legend { padding: 0 15px }
legend, fieldset { background: #F5F5F5; border: 1px solid #D5D5D5 }
fieldset { padding: 0 10px 10px 10px; }

/* IE */

img:-moz-broken {-moz-force-broken-image-icon:1; width:24px; height:24px}
font[face=mceinline] {font-family:inherit !important}
*[obsahEditable]:focus {outline:0}

/** User styles **/

.nadpis { font-size: 18px; font-weight: bold; text-align: center; padding-bottom: 20px}
.nadnadpis { font-size: 18px; font-weight: bold; text-align: center; padding: 10px 0;}
.datum { margin: 50px 20px 20px 15px }
